/*
Theme Name: Sil Online
Version: 1.0
Description: Sil Online
template: bb-theme
*/
@import url("https://use.typekit.net/dqp2bto.css");
/* Add your custom styles here... */ 

body{font-family: museo-sans, sans-serif;
font-weight: 300;
	font-style: normal;}
 
.museo-italic {font-family: museo-sans, sans-serif;
font-weight: 300;
	font-style: italic;}

.museo-bold, h1, h2  {font-family: museo-sans, sans-serif!important;
font-weight: 500;
	font-style: normal;}

/*------------------------------------------------------------------
[# Phone Portrait and Landscape]
-------------------------------------------------------------------*/
@media only screen and (max-width: 992px) { 
  
  
    
    
    }